| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxHeaderColumn Member List

This is the complete list of members for wxHeaderColumn, including all inherited members.

GetAlignment() const =0 | wxHeaderColumn | pure virtual
GetBitmap() const =0 | wxHeaderColumn | pure virtual
GetFlags() const =0 | wxHeaderColumn | pure virtual
GetMinWidth() const =0 | wxHeaderColumn | pure virtual
GetTitle() const =0 | wxHeaderColumn | pure virtual
GetWidth() const =0 | wxHeaderColumn | pure virtual
HasFlag(int flag) const | wxHeaderColumn |
IsHidden() const | wxHeaderColumn | virtual
IsReorderable() const | wxHeaderColumn | virtual
IsResizeable() const | wxHeaderColumn | virtual
IsShown() const | wxHeaderColumn |
IsSortable() const | wxHeaderColumn | virtual
IsSortKey() const =0 | wxHeaderColumn | pure virtual
IsSortOrderAscending() const =0 | wxHeaderColumn | pure virtual